var purchaseInvoiceCreditPayment_form = {
    settings: {
        bank_autocomplete_url: null
    },
    init: function() {
        purchaseInvoiceCreditPayment_form.bindAutocomplete();
    },
    bindAutocomplete: function() {
        global.autocomplete.bind(
            purchaseInvoiceCreditPayment_form.settings.bank_autocomplete_url,
            '#purchaseInvoiceCreditPayment_bank_description',
            '#purchaseInvoiceCreditPayment_bank_id',
            {
                onSelect : function(data){
                    jQ('#purchaseInvoiceCreditPayment_check_no').val(data.checkNo);
                }
            }
        );
    }
};